## param_startsession

### Use

You open a parameter session to check or change the parameters of a database instance.

The Database Manager program imports the default parameter file and the database parameter file and stores the contents in internal data structures. This internal data is accessed for all operations in the database session.

See also:

Database Administration Tutorial, Changing the Values of Multiple Database Parameters

Concepts of the Database System, Database Parameters

### Prerequisites

You have the server authorization ParamRead.

### Syntax

param_startsession

### Reply

OK

In the event of errors, see Reply Format.